/* Devon & Az's Super Awesome Default CSS.... Best Friends Forevz */

/*________ GLOBAL ELEMENTS ________*/

* {
  margin: 0;
  padding: 0;
}
.ie * {

}
img {
  display: block;
  border: 0;
}
a {
  outline: none;
  text-decoration: none;
  color: #222;
}
a:hover {
  text-decoration: underline;
  color: #000b1a;
}

body {
  font: 14px Arial, Verdana, Sans Serif;
  color: #000b1a;
  background-color: #f3f3f3;
}
body.home {
  background-color: #000b1a;
}
.container {
  width: 910px;
  margin: 0 auto;
  position: relative;
}

.page-id-2 .container {
  width: 960px;
}


/*________ HEADER & NAV ________*/

.header {
  padding: 10px 0;
  height: 35px;
  border-bottom: 1px solid #1a2431;
}
.home .header {
  border: none;
}
.header h1 {
  float: left;
}
.header h1 a {
  color: #fff;
}
.header h1 a img:hover {
  opacity: 0.9;
}


/* Solid MultiLevel CSS Nav */
.mainNav {
  margin: 0;
  padding: 10px 0;
  line-height: 1;

  float: right;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;

  z-index: 1000;
  position: relative;
}
.mainNav li {
  float: left;
  position: relative;
  list-style: none;
  border-right: 1px solid #fff;
}
.mainNav li.noRightMargin {
  border: none;
}
/* main level link */
.mainNav a {
  text-decoration: none;
  margin: 0;
  line-height: 100%;
  color: #fff;
  display: block;
  padding: 2px 8px;
  text-transform: uppercase;
}
/* main level link hover */
.mainNav .current a, .mainNav li:hover > a {
  color: #ccc;
}
/* sub levels link hover */
.mainNav ul li:hover a, .mainNav li:hover li a {
}
.mainNav ul a:hover {
}
/* level 2 list */
.mainNav ul {
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 18px;
  left: 8px;
}
/* dropdown */
.mainNav li:hover > ul {
  display: block;
}
.mainNav ul li {
  float: none;
  margin: 0;
  padding: 0;
  border: none;
}
.mainNav ul a {
  padding: 10px;
  background-color: #0A1523;
  border-top: 1px solid #1A2431;
}
/* level 3+ list */
.mainNav ul ul {
  left: 181px;
  top: -3px;
}
/* clearfix */
.mainNav:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.mainNav {
  display: inline-block;
}
html[xmlns] .mainNav {
  display: block;
}
* html .mainNav {
  height: 1%;
}



/*________ SLIDER ________*/

.sliderContainer {
  background-color: #000000;
  position: relative;
}

.nivoSlider {
  position: relative;
  background: url(/images/loading.gif) no-repeat 50% 50%;
  max-height: 420px;
  width: 1500px;
  height: 420px;
  margin: 0 auto;
}
.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.nivoSlider a {
  border: 0;
  display: block;
}
.sliderContainer .nivo-controlNav {
  background-color: #000b1a !important;
  padding: 0 5px;
  border-radius: 40px;
  top: 85%;
  left: 70%;
  z-index: 5000;
  position: absolute;
}
.sliderContainer .nivo-controlNav a.nivo-control {
 height: 10px;
 width: 10px;
 border-radius: 50%;
 text-indent: -9999px;
 background-color: #fff;
 margin: 5px;
 float: left;
}
.sliderContainer .nivo-controlNav a.nivo-control:hover {
  background-color: #8D8F93 !important;
}
.sliderContainer .nivo-controlNav a.nivo-control.active {
  background-color: #ccc;
}

/*________ CONTENT ________*/

.content {
  overflow: hidden;
}
.content h1 {
  font-size: 180%;
  margin: 0 0 20px 0;
}
.content h2 {
  font-size: 160%;
  margin: 0 0 20px 0;
}
.content h2.entry-title {
  color: #fff;
  font-size: 240%;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  float: left;
  width: 200px;
  border-right: 1px solid #1a2431;
  margin: 0 20px 0 0;
  padding: 15px 9px 15px 0;
  height: 247px;
}
.page-template-pages-vision .content h2.entry-title {
  height: 50px;
}
.content h3 {
  font-size: 140%;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  margin: 0 0 20px 0;
}
.content h4 {
  font-size: 120%;
  margin: 0 0 16px 0;
}
.content h5 {
  font-size: 100%;
  margin: 0 0 16px 0;
}
.content h6 {
  font-size: 80%;
  margin: 0 0 10px 0;
}
.content p {
  font-size: 85%;
  margin-bottom: 16px;
  line-height: 1.5;
}
.content ul, .content ol {
  margin: 0 0 16px 50px;
  font-size: 85%;
}
.content ul li, .content ol li {
  line-height: 1.5;
}
.content blockquote {
  font-style: italic;
  margin: 0 0 16px 50px;
  font-size: 85%;
}



.headerImage {
  padding: 20px 0 22px 0;
  overflow: hidden;
}
.headerImage img {
  border: 2px solid #112138;
}
.content .type-page,
.content .type-testimonial,
.content .type-case_study,
.content .type-client {
  padding: 40px 20px;
  width: 440px;
  margin: 0 0 0 210px;
  min-height: 400px;
  float: left;
  background: #ffffff;
  background: -moz-linear-gradient(left,  #ffffff 0%, #f3f3f3 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
  background: -webkit-linear-gradient(left,  #ffffff 0%,#f3f3f3 100%);
  background: -o-linear-gradient(left,  #ffffff 0%,#f3f3f3 100%);
  background: -ms-linear-gradient(left,  #ffffff 0%,#f3f3f3 100%);
  background: linear-gradient(to right,  #ffffff 0%,#f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=1 );
}

.page-id-11 .content .type-page,
.page-id-10 .content .type-page,
.page-id-111 .content .type-page,
.page-id-12 .content .type-page,
.page-id-346 .content .type-page,
.single .content .type-press_release,
.single .content .type-case_study,
.single .content .type-client {
  width: 660px;
}



/*________ SIDEBAR ________*/

.sidebar {
  border-left: 1px dotted #c7cacf;
  float: left;
  padding: 0 10px 40px 20px;
  margin: 40px 0 0 0;
  width: 180px;
}

.sidebar h3 {
  font-size: 130%;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.sidebar ul {
 list-style: none;
 margin: 0;
}
.sidebar ul li {
  margin: 0 0 10px 0;
}

.sidebar .content ul li {
  margin: 0 0 6px;
}


/*________ CLIENTS PAGE ________*/

.client {
  margin: 0 0 30px 0;
  padding: 0 0 16px 0;
  border-bottom: 1px dotted #C7CACF;
}

.client img {
  margin: 0 0 15px 0;
  padding: 0 0 16px 0;
  border-bottom: 1px dotted #C7CACF;
}

.client .clientInfo a,
.brand .brandInfo a,
.brand a.smallLink {
  margin: 20px 20px 0 0;
  display: inline-block;
  color: #fff;
  background-color: #000B1A;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 90%;
  text-decoration: none;

  -webkit-transition: all 100ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 100ms ease;
  -o-transition: all 100ms ease;
  transition: all 100ms ease;
}
.brand a.smallLink {
  font-size: 100%;
  margin-top: 0px;
}
.client .clientInfo a:hover,
.brand .brandInfo a:hover {
  background-color: #224066;
}

.brand .brandInfo {
  margin: 0 0 20px 0;
  overflow: hidden;
}
.brand .brandInfo a {
  margin: 0 20px 0 0;
}


ul.bamServices {
  list-style: none;
  margin-left: 10px;
}
ul.bamServices li {
  list-style: none;
  padding: 6px 0 5px 15px;
  color: #112138;
  font-weight: bold;
  border-bottom: 1px dotted #dedede;
}
ul.bamServices>li:nth-child(odd){
 background-color: #f3f3f3;
}
ul.bamServices>li:nth-child(even){
 background-color: #f7f7f7;
}


/*________ MEDIA CENTRE PAGE ________*/

.mediaCentreTop {
  overflow: hidden;
  margin: 0 0 20px;
}
.mediaCentreTop h3 {
  float: left;
}

.page-id-12 .pressRelease {
  margin: 0 0 30px 0;
  border-bottom: 1px dotted #c7cacf;
  overflow: hidden;
  width: 100%;
  clear: both;
}
.page-id-12 .pressRelease img {
  float: left;
  margin: 0 20px 20px 0;
}
.page-id-12 .pressRelease img:hover {
  opacity: 0.8;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}
.page-id-12 .pressRelease .pressInfo {
  overflow: hidden;
}






/*________ PRESS RELEASE SINGLE ________*/

.content ul.mediaFiles {
  margin: 0;
  list-style: none;
}
.content ul.mediaFiles li {
 float: left;
 margin: 5px;
 padding: 2px;
 border:1px solid #F3F3F3;
}
.content ul.mediaFiles li img {
  background-color: #081321;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  color: #fff !important;
}
.content ul.mediaFiles li img:hover {
  opacity: 0.8;
}





form.loginform div.double {
  width: 48%;
}
form.loginform div.double, form.elab_form div.triple {
  float: left;
  margin-right: 2%;
}
form.loginform fieldset div {
  margin: 0;
  overflow: hidden;
  padding: 0.5em 0;
  position: relative;
}
form.loginform fieldset label {
  padding: 0 0 0.2em;
}
form.loginform fieldset input,
form.loginform fieldset select,
form.loginform fieldset textarea {
  border: 1px solid #CCCCCC;
  font: 110% Arial, Helvetica,Sans Serif;
  height: 2.2em;
  margin: 0;
  padding: 5px;
   width: 100%;
      -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  display: block;
}



form.loginform input[type="submit"],
form.loginform button[type="submit"] {
  background: none repeat scroll 0 0 #393939;
  border: medium none;
  border-radius: 10px 10px 10px 10px;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font: bold 90% Arial,Helvetica,Sans Serif;
  margin: 0.5em 0 0;
  padding: 0.4em 1.5em;

}
form.loginform input[type="submit"]:hover,
form.loginform button[type="submit"]:hover {
  background: none repeat scroll 0 0 #000;
}


/*________ NEWS LISTINGS PAGE ________*/

.newsListing {
  margin: 0 0 30px 0;
  border-bottom: 1px dotted #c7cacf;
  overflow: hidden;
}
.newsListing .attachment-post-header-image {
 margin: 0 0 20px 0;
 padding: 0px;
 border: 1px solid #112138;
 width: 100%;
 height: auto;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}
.newsListing .readMore {
  border: 1px solid #112138;
  display: block;
  background-color: #000B1A;
  color: #fff;
  font-weight: bold;
  padding: 5px;
  float: left;
  margin: 0 0 16px;
}



.newsListing img {
  float: left;
  margin: 0 16px 16px 0;
}



.content .newsListing h3 {
  margin: 0 0 4px;
}
.content .newsListing .date {
  margin: 0 0 4px;
  display: block;
}
.content .newsListing .excerpt {
  margin: 0 0 8px;
  display: block;
}

/*________ CASE STUDIES PAGE ________*/

.caseStudy h3 {
  text-transform: uppercase;
}


/*________ VISION PAGE ________*/

.recentWorkContainer {
  position: absolute;
  top: 40px;
  left: 0;
  width: 180px;
  text-align: center;
}
.recentWorkContainer .recentWorks .work {
  margin: 0 0 20px;
  margin: 0 0 1.25rem;
}
.recentWorkContainer .recentWorks .work img {
  width: 100%;
  height: auto;
  margin: 0 0 10px;
}
.recentWorkContainer .recentWorks .work img:hover {
  opacity: 0.8;
}
.recentWorkContainer .recentWorks .work .entryTitle {
  padding: 0 8px;
}



/*________ RECENT WORKS PAGE ________*/


.page-template-pages-recent-work .content .type-page {
  padding: 40px 20px;
  width: 680px;
}


.page-template-pages-recent-work .recentWorks {
  width: 100%;
  overflow: hidden;
}
.page-template-pages-recent-work .recentWorks .inlineBlocks {
  width: 100%;
  width: calc(100% + 20px);
  text-align: left;
}
.page-template-pages-recent-work .recentWorks .work {
  padding: 0 20px 20px 0;
  text-align: center;
  width: 25%;
}
.page-template-pages-recent-work .recentWorks .work img {
  width: 100%;
  height: auto;
  margin: 0 0 10px;
}
.page-template-pages-recent-work .recentWorks .work img:hover {
  opacity: 0.8;
}
.page-template-pages-recent-work .recentWorks .work .entryTitle {
  padding: 0 8px;
  margin: 0;
}




/*________ CLIENTS PAGE ________*/

.page .client h3.bamMedia {
  background: url(/images/logo-client-bam-media.png) center right no-repeat;
  background-size: contain;
  line-height: 1.1;
}
.page .client h3.bamVision {
  background: url(/images/logo-client-bam-vision.png) center right no-repeat;
  background-size: contain;
  line-height: 1.1;
}

.clientHeader {
 overflow: hidden;
}
.clientHeader h3 {
 float: left;
 line-height: 1;
}
.newsListing .clientHeader img {
 float: right;
 margin: 0;
 width: auto;
 height: 22px;
 padding: 0;
 border-bottom: 0;
}



/*________ TESTIMONIALS PAGE ________*/

.testimonial {
  margin: 0 0 30px 0;
  border-bottom: 1px dotted #c7cacf;
}
.testimonial .entry-content {
  font-style: italic;
}
.testimonial .attachment-client-logo-footer {
  float: right;
}


/*________ BRANDS PAGE ________*/

.content .brand h3 {
  margin: 0 0 20px 0;
}



/*________ CONTACT PAGE ________*/

.ourOffices {
  clear: both;
  overflow: hidden;
}
.ourOffices .office {
  float: left;
  margin: 0 40px 20px 0;
}


/*________ SINGLES PAGE ________*/

.press_release .wp-post-image {
  margin: 0 20px 20px 0;
  float: left;
}
.press_release .pressInfo {
 overflow: hidden;
}
.press_release .entry-content {
  clear: both;
}


/*________ FOOTER ________*/

.footer {
  margin: 0 0 0 210px;
  background: #0a1523;
  background: -moz-linear-gradient(left,  #0a1523 0%, #000b1a 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a1523), color-stop(100%,#000b1a));
  background: -webkit-linear-gradient(left,  #0a1523 0%,#000b1a 100%);
  background: -o-linear-gradient(left,  #0a1523 0%,#000b1a 100%);
  background: -ms-linear-gradient(left,  #0a1523 0%,#000b1a 100%);
  background: linear-gradient(to right,  #0a1523 0%,#000b1a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a1523', endColorstr='#000b1a',GradientType=1 );

  overflow: hidden;
  padding: 40px 40px 200px 40px;
}
.home .footer {
  margin: 0;
  background: #000B1A;
  padding: 15px 0 200px 0;
}

.homeHeadings {
 overflow: hidden;
 margin: 0 0 15px 0;
}
.footer h3 {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 140%;
  text-align: center;
  color: #fff;
  margin: 0 140px;
}
.footer h3 a {
  color: #fff;
}
.footer h3.bamdoc {
 float: left;
 margin-right: 0;
}
.footer h3.bamnews {
 float: right;
 margin-left: 0;
}

.footer h3.entry-title {
  font-size: 240%;
  font-weight: 300;
  float: left;
  width: 200px;
  margin: 0 40px 0 0;
}
.footer h4 {
  text-transform: uppercase;
  text-align: center;
  color: #8d8f93;
  margin: 0 0 15px 0;
}

.footer .office {
  float: left;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 10px 0 20px 30px;
}
.footer .office h4 {
  text-transform: none;
  text-align: left;
  color: #fff;
  font-weight: 300;
  font-size: 115%;
  margin: 0 0 5px 0;
}

.footer ul {
  list-style: none;
  text-align: center;
  color: #fff;
}
.footer ul li {
  list-style: none;
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 0 6px;
  zoom: 1;
  *display: inline;
}


/*________ FORMS ________*/

/* Defaults update styles to suit */
form * {
  font: 12px Arial, Verdana, Sans Serif;
}
form {
}
form fieldset {
  border: none;
}
form legend {
  display: none;
}
form textarea {
  resize: vertical;
}
form input[type="submit"] {
  cursor: pointer;
}

/*________ SEARCH FORM ________*/

form.searchMediaForm  {
  float: right;
}
form.searchMediaForm label {
  display: none;
}
form.searchMediaForm input[type="text"] {
  border: 1px solid #CCCCCC;
  font: 110% Arial, Helvetica,Sans Serif;
  height: 2.2em;
  margin: 0;
  padding: 5px;

  display: block;
  float: left;
  margin: 0 10px 0 0;
  -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
}
form.searchMediaForm input[type="submit"] {
  background: none repeat scroll 0 0 #393939;
  border: medium none;
  border-radius: 10px 10px 10px 10px;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  font: bold 90% Arial, Helvetica, Sans Serif;
  margin: 0.5em 0 0;
  padding: 0.4em 1.5em;
  float: left;
}
form.searchMediaForm input[type="submit"]:hover {
  background: none repeat scroll 0 0 #000;
}




/*________ MISC ________*/

.inlineBlocks {
  text-align: center;
  overflow: hidden;
}
.inlineBlocks .inlineBlock {
  display: inline-block;  
  zoom: 1;
  *display: inline;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.animate,
.animate:hover,
.animate:focus,
.animate:active {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

.hide {
  display: none;
}
.blueWrap {
  background-color: #000b1a;
  width: 100%;
}
.blueWrap.headerTitle {
  overflow: hidden;
}


.greyscale {
  display: none;
}

.img_wrapper .greyscale {
  opacity: 0.4;
}
.img_wrapper .greyscale.img_grayscale {
  opacity: 1;
}

.navigation .wp-pagenavi {
  overflow: hidden;
}
.navigation .wp-pagenavi span,
.navigation .wp-pagenavi a {
  float: left;
  border: none;
  color: #fff;
  background-color: #0a1523;
  font-size: 12px;
  padding: 6px 8px;
  line-height: 1;
}



/*________ WP IMAGES ________*/

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
  max-width: 100%; /* When images are too wide for containing element, force them to fit. */
  height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 24px;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 24px;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 12px;
}
.wp-caption {
  background: #f1f1f1;
  line-height: 18px;
  margin-bottom: 20px;
  max-width: 632px !important; /* prevent too-wide images from breaking layout */
  padding: 4px;
  text-align: center;
}
.wp-caption img {
  margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
  color: #888;
  font-size: 12px;
  margin: 5px;
}
.wp-smiley {
  margin: 0;
}
.gallery {
  margin: 0 auto 18px;
}
.gallery .gallery-item {
  float: left;
  margin-top: 0;
  text-align: center;
  width: 33%;
  margin: 0 0 15px 0;
}
.gallery-columns-2 .gallery-item {
  width: 50%;
}
.gallery-columns-4 .gallery-item {
  width: 25%;
}
.gallery img {
  border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
  max-width: 92%;
  height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
  max-width: 84%;
  height: auto;
}
.gallery .gallery-caption {
  color: #888;
  font-size: 12px;
  margin: 0 0 12px;
}
.gallery dl {
  margin: 0;
}
.gallery br+br {
  display: none;
}
#content .attachment img {/* single attachment images should be centered */
  display: block;
  margin: 0 auto;
}


/*________ WP MOBILE SAFARI ________*/

pre {
  -webkit-text-size-adjust: 140%;
}
code {
  -webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
  -webkit-text-size-adjust: 120%;
}
#site-description {
  -webkit-text-size-adjust: none;
}


/*________ WP PRINT ________*/

@media print {
  body {
    background: none !important;
  }
  #wrapper {
    clear: both !important;
    display: block !important;
    float: none !important;
    position: relative !important;
  }
  #header {
    border-bottom: 2pt solid #000;
    padding-bottom: 18pt;
  }
  #colophon {
    border-top: 2pt solid #000;
  }
  #site-title,
  #site-description {
    float: none;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
  }
  #site-title {
    font-size: 13pt;
  }
  .entry-content {
    font-size: 14pt;
    line-height: 1.6em;
  }
  .entry-title {
    font-size: 21pt;
  }
  #access,
  #branding img,
  #respond,
  .comment-edit-link,
  .edit-link,
  .navigation,
  .page-link,
  .widget-area {
    display: none !important;
  }
  #container,
  #header,
  #footer {
    margin: 0;
    width: 100%;

  }
  #content,
  .one-column #content {
    margin: 24pt 0 0;
    width: 100%;
  }
  .wp-caption p {
    font-size: 11pt;
  }
  #site-info,
  #site-generator {
    float: none;
    width: auto;
  }
  #colophon {
    width: auto;
  }
  img#wpstats {
    display: none;
  }
  #site-generator a {
    margin: 0;
    padding: 0;
  }
  #entry-author-info {
    border: 1px solid #e7e7e7;
  }
  #main {
    display: inline;
  }
  .home .sticky {
    border: none;
  }
}




